@media only screen and (min-width: 1920px) {
	.profile-bg {
		width: 100%;
		height: auto;
	}
}

@media only screen and (min-width: 1300px) {
.yrc-content .slick-prev::before,
.yrc-content .slick-next::before {
color: #000 !important;
}
.yrc-content .slick-prev {
left: -60px !important;
}
.yrc-content .slick-next {
right: -60px !important;
}
	
.slick-box-videos .slick-prev::before,
.slick-box-videos .slick-next::before {
color: #000 !important;
}
.slick-box-videos .slick-prev {
left: -60px !important;
}
.slick-box-videos .slick-next {
right: -60px !important;
}	
}


@media only screen and (max-width: 1670px) {
.widecontent {
    max-width: 95%;
}
}


@media only screen and (max-width: 1400px) {
.slick-content-left p {
    font-size: 1.2rem;
}

header .logo-others span {
display: none !important;
}
#headerInner-sub ul li.logo-others a {
	margin: 0 2px;
}
}

@media only screen and (max-width: 1150px) { /*768*/

.mobile,
br.mobile {
display:block;
}
.desktop,	
br.desktop {
display:none;
}

.profile-bg {
	max-width: inherit;
	right: -25%;
}
	
	
.domain-wrapper.career {
    width: 98%;
}
.domain-wrapper {
width: 48%;
    margin: 10px 1%;
}
.domain-boxes h4 {
    font-size: 16px;
}
    
.slick-box.home .slick-slide img {
	right: -50px !important;
}
	
.slick-logo {
display: none;
}
.slick-content-right{
width: 80%;
position: initial;
top: inherit;
right: inherit;
bottom: inherit;
margin: 10px auto;
height: auto;
text-align: inherit;
display: block;
float: none;
    max-width: 300px;
}

.slick-content-left{
width: 100%;
position: initial;
top: inherit;
right: inherit;
bottom: inherit;
margin: auto;
height: inherit;
text-align: inherit;
}
.slick-content-left p {
font-size: 1rem;
line-height: 1.5rem;
    text-align: center;
}
.slick-content-right img {
width: 100% !important;
height: auto !important;
}
span.pc-wide {
    display: none;
}
    
    
header,
header.others {
height: 50px !important;
background:rgba(255, 255, 255, 1);
}

header #headerInner,
header.others #headerInner {
    display: block;
    height: auto !important;
    overflow: hidden;
    padding: 0 40px !important;
    transition: all 0.5s ease-in-out 0s;
}
body #headerContainer.fixed,
body:not(.home) #headerContainer.fixed {
    background: rgba(21, 24, 33, 0.58) none repeat scroll 0 0;
    position: fixed;
    top: 0;
}
header #headerInner #logo,
header.others #headerInner #logo {
    left: 10px;
    margin: 3px 0 0;
    position: absolute;
    width: 126px !important;
	top: 3px !important;
}
.en-title {
    font-size: 25px;
}
.quadruple-wrapper {
	width:50%;
}

span.tags {
    padding: 266px 0 0 0;
}
#content_box_full {
}
#headerContainer.shrink #logo {
transition: all 0.5s ease-in-out 0s;
width: 126px !important;
top:3px !important;
}
#headerInner #logo img {
width:100%;
height:auto;
}
#headerInner-sub {
display:none;
}
.alignright {
	clear: both;
	float: none;
	display: block;
}
a.button {
    display: block !important;
    margin: 20px auto !important;
    padding: 15px !important;
	width: 90%;
	min-width: inherit;
}
.footer-body {
padding:20px 0 !important;
}
	.footer-body .headline {
		width: 90%;
	}
.headline article {
    width: 95%;
}
footer ul li {
    margin: 10px 0;
}
ul#news-list li .news-title {
    display: block;
}
}

@media only screen and (max-width: 960px) {

.double-wrapper {
width:100%;
padding: 10px !important;
}
.double-wrapper img {
	margin: 0 !important;
box-sizing: border-box;
text-align: center;
width: 100%;
float: none;
}
.channel-icon {
	width: 25%;
	margin: 0 4% 0 2%;
}
.channel-desc {
	width: 69%;
	margin: 0;
}
}


@media only screen and (max-width: 468px) {

	.mobile, br.mobile {
		display: block;
	}
.youtube.mobile {
	display: block;
	width: 88%;
	margin: 0 auto;
}
#sns .triple-wrapper {
		width: 90% !important;
	margin: 5px 5% 40px !important;
}
.triple-wrapper,
.two-thirds-wrapper {
	width: 90% !important;
	margin: 10px 5% !important;
}
	
.yrc-item-small {
	width: 50% !important;
	float: left;
}
.yrc-item-small:nth-child(2n+1) {
	clear: both;
}
.yrc-item-title {
	font-size: 0.95em !important;
}


.slick-content {
    width: 85% !important;
	top: 70% !important;
}
.slick-content p {
    font-size: 1.5em;
}

	
h2  {    font-size: 22px;
    margin: 0 10px;}
h3  {font-size: 20px}
h4  {font-size: 18px}
h5  {font-size: 16px}
h6  {font-size: 15px}

table td {
    padding: 5px;
}

h1.post-title {
    font-size: 20px;
}

h1.plane {
	font-size: 16px;
	padding: 0;
	letter-spacing: 0;
}
.headline {
    padding: 30px 10px !important;
}

.headline article {
    width: 100%;
}

.boxes-desc {
    padding: 15px;
	min-height:inherit;
}
.inquiry-box {
    display: block;
}
.inquiry-box thead {
    display: none;
}
.inquiry-box tbody {
    display: block;
}
.inquiry-box tr {
    display: block;
    margin-bottom: 10px;
}
.inquiry-box th, .inquiry-box td {
    border: medium none;
    display: list-item;
    list-style: outside none none;
}
.inquiry-box th {
    list-style-type: none;
    padding: 5px 0;
    width: 100%;
}
.inquiry-box td {
    padding: 0;
}
.inquiry-box td textarea, .inquiry-box td input[type="tel"], .inquiry-box td input {

}

input, textarea, select {
border: 1px solid #cfcfcf;
    width: 100%;
}
input[type="submit"] {
	background: #FFAB0E;
    margin: 10px 0;
}
span.wpcf7-list-item label {
    margin: 0;
}
span.wpcf7-list-item {
    margin: 0 !important;
}
    
#title-box {
    margin: 50px 0 30px;
    padding: 10px 0;
}
body.single .post {
    max-width: 95%;
}
.show-image-content {
    width: 80%;
}
.show-image-content p {
margin:10px;
}

.prev-posts a {
   background: transparent url("images/prev-posts.png") no-repeat scroll left top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;

}
.next-posts a {
   background: transparent url("images/next-posts.png") no-repeat scroll right top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;
}
.prev-posts a.nomore {
   background: transparent url("images/prev-posts-nomore.png") no-repeat scroll left top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;

}
.next-posts a.nomore {
   background: transparent url("images/next-posts-nomore.png") no-repeat scroll right top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;
}

.domain-wrapper {
width: 90% !important;
margin: 10px 5%;
}
.domain-boxes {
float: none;
width: 90% !important;
margin: 20px 5% 0 !important;
}
.tags-rev {
    font-size: 2rem;
    line-height: 2rem;
}

body.archive #left_box,
body.single #left_box {
	margin: 0 auto 50px;
	padding: 0 !important;
	width: 90%;
	float: none;
	max-width: inherit;
}
body.archive #right_box,
	body.single #right_box {
	margin: 0 auto;
	padding: 40px !important;
	width: 100%;
	float: none;
	max-width: inherit;
	background: #e3e3e3;
}

	
.widecontent {
    padding: 10px !important;
    margin: 10px auto;
}
#domain {
    font-size:0.9rem;
}
body.home ul#news-list{
padding: 0;
margin: 0;
}

ul#news-list{
padding: 0;
margin: 0;
}
ul#news-list li div.news-title {
	display: block;
	font-size: 1em;
}
	ul#news-list li {
	padding: 5px 0;
}

#footer {
	padding: 0 ;
	font-size: 0.9em;
}
footer ul {
    margin: 0;
    padding: 0;
}
footer ul li {
	display: block;
	border-right: none;
	line-height: 2rem;
	margin: 0 !important;
}
 footer ul li.logo-others img {
    vertical-align:  middle !important;
}
.footer-body p.footer-logo {
	width: 83%;
	margin: 0 auto 20px;
}
footer h3 {
	border-bottom: 1px solid ;

}
p.title-en {
    font-size: 1.5rem;
    line-height: 1.5rem;
}
.domain-images {
    height: 150px;
    overflow: hidden;
}
ul.category li a {
    padding: 2px 5px;
	font-size: 0.8em;
}
    
    
#message {
    margin-bottom: 250px;
}
#message .dual__content {
width:100% !important;
background: rgb(51, 82, 97);
}
#message .block-revealer__content {
bottom: -200px;
position: absolute;
height: 200px !important;
width: 100% !important;
left: 0 !important;
}
#message .dual__half {
height: 200px !important;
width: 100% !important;
}


.news-cat {
	padding: 0;
	float: left;
	display: table;
	margin: 10px 0;
}
	
	
.__grid .yrc-item {
	width: 46% !important;
	margin: 2% !important;
}
.yrc-playing {
	display: none !important;
}
	.yrc-core {
		width:92%;
	}
	
ul.slick-box-videos {
	width: 93%;
}
	ul.slick-box-videos li {
	width: 46% !important;
	margin: 2% !important;
		float: left;
	}
	ul.slick-box-videos li:nth-child(3){
		clear: both;
	}
	
.profile-content {
	width: 90%;
	left: 5%;
	top: 20px;
}	
.profile-content p {
	line-height: 1.6em;
}	
.profile-bg {
	right: -77%;
	height: 100%;
}
.profile-content h3 {
font-size: 3em;
}
.profile-content h4 {
font-size: 1.3em;
}

blockquote {
margin: 10px;
padding: 0 45px;
overflow: hidden;
}
div.alert {
margin: 10px;
padding: 20px 5px;
overflow: hidden;
}
blockquote::after,
blockquote::before {
	font-size: 18px;
}
.slick-box.home .slide0.slick-slide img {
	height: 100% !important;
	left: -30% !important;
}
.slick-box.home .slide1.slick-slide img {
	height: 100% !important;
	left: -20% !important;
}
	
#topics .triple-wrapper,
#topics .two-thirds-wrapper {
	margin: 0 5% !important;
	padding: 0 !important;
}
	.slick-content h3.jp {
		font-size:3em !important;
	}
	
	.alignright {
	margin: 0;
}
	.slick-box.home .slick-slide::before {
	background: linear-gradient( 0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
	content: "";
	width: 100%;
	height: 300px;
	position: absolute;
	bottom: 0;
	z-index: 1;
	left: 0;
}
.slick-content h3.jp {
	color: #fff;
}
.slick-content p {
color: #fff;
}
.mobilenav .logo-others a {
padding: 1.5vh 10%  !important;
}
.mobilenav .logo-ishin  a{
padding: 2vh 10%  !important;
}

	
#home-loading-icon {
	background-size: 50%;
}
	#ouen {
		margin-bottom: 0;
	}
#ouen h2 {
font-size: 3em;
}
#ouen .jpbold.slarge {
	width: 90%;
	margin: 10px 5% 20px;
}
	#ouen .triple-wrapper {
	padding: 30px 20px 5px;
}
	
	.tags {
	font-size: 1.5em;
	letter-spacing: 7px;
}
	.hero {
	padding: 120px 0 70px;
}
	.title-index {
	font-size: 1.8em;
		margin: 10px 0 !important;
}
	.title-index-tag {
	margin: 50px 0 0 0;
		font-size: 1em;
}
	p.aligncenter {
		text-align: left !important;
	}
	body:not(.home) .boxes-wrapper {
		padding: 10px;
	}
	
	.title-index::after {
	height: 30px;
}
	table.profile td {
	padding: 10px 10px 20px;
}
	#ryakureki {
	margin: 0;
}
	body.page-profile-policy #p02 .triple-wrapper {
	padding: 30px 15px 10px;
}
table.profile {
	margin-left: 0 !important;
}
}

